Subject: Re: [trill] IPR call on trill-rfc7180bis (2/10 to 2/24) - IPR call on trill-rfc7180bis

From: Radia Perlman <[email-masked]>
Date: Sun, 1 Mar 2015 13:20:10 -0800

Sorry for being late...I was travelling.

I am not aware of any IPR which needs to be disclosed for this draft.

Radia

On Fri, Feb 20, 2015 at 12:24 AM, sujay gupta <[email-masked]> wrote:

> I am not aware of any IPR which needs to be disclosed with respect to this
> draft.
> Regards,
> -Sujay
>
> On Wed, Feb 11, 2015 at 6:18 AM, Susan Hares <[email-masked]> wrote:
>
>> This begins a 2 week call for IPR on ietf-trill-rfc7180bis-01.txt  (2/10
>> to 2/24).  Will the authors please indicate whether they know if IPR exists
>> on this draft.
>>
>>
>>
>> Thank you,
>>
>>
>>
>> Sue Hares
>>
>> _______________________________________________
>> trill mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/trill
>>
>>
>
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>